uuid: a4ca4b21-b43e-4ca8-a5ee-6776e13d2d41
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: b-qxCu1VLGWjqvXKv4Nt7y2BUo5VSGpEIj8gb6C_PUY
id: global
label: Global
tags:
  title: '[current-page:title] | [site:name]'
  og_image: '[node:field_imagen_principal:entity:url]'
  og_image_url: '[node:field_imagen_principal:entity:url]'
